#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.0.3
visibility:           public
id:                   persistent-mysql-2.13.0.3-HNx8yPamKd72Lsx0ruXBUo
key:                  persistent-mysql-2.13.0.3-HNx8yPamKd72Lsx0ruXBUo
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  119da55e4d14aa66b8d523daf54cb6eb
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-mysql-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-mysql-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-mysql
hs-libraries:         HSpersistent-mysql-2.13.0.3-HNx8yPamKd72Lsx0ruXBUo
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.3-DqMUcg2g6IHJPWkqDo26v containers-0.6.4.1
    monad-logger-0.3.37-IIEwa9PDLyH5zMKcQr13XD
    mysql-0.2.1-DsC1seKEcjhCjG0nouVISS
    mysql-simple-0.4.9-IA2OOjsLSdb8tc0Y6Cr8Qp
    persistent-2.13.3.5-5NTy82FtOHA4Ja72yBNcTb
    resource-pool-0.2.3.2-EILgrzpwhF45N9uFiD1Pgy
    resourcet-1.2.6-CX715pmqwD88VLypurhCS0 text-1.2.5.0
    transformers-0.5.6.2 unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

